@charset "utf-8";
.layout {
  width: 1180px;
  margin: 0 auto;
}
body {
  background-color: #f2f2f2;
}
body a:hover {
  color: #0c5abb !important;
}
.content {
  margin-top: 20px;
  margin-bottom: 30px;
}
.container-white {
  margin-top: 20px;
  overflow: hidden;
}
.layout_padding {
  padding: 26px 20px;
  background-color: #ffffff;
}
.courseList-wrap {
  margin-bottom: 30px;
}
.headbar {
  height: 35px;
  background-color: #ffffff;
  min-width: 1180px;
}
.headbar .headbar-left {
  float: left;
}
.headbar .headbar-left p,
.headbar .headbar-left span {
  font-size: 14px;
  color: #757575;
  line-height: 35px;
}
.headbar .headbar-left p span,
.headbar .headbar-left span span {
  display: inline-block;
  margin-right: 18px;
}
.headbar .headbar-left p span:last-child,
.headbar .headbar-left span span:last-child {
  margin-right: 0;
}
.headbar .headbar-right {
  float: right;
}
.headbar .headbar-right .headbar-phone a {
  font-size: 14px;
  color: #757575;
  line-height: 35px;
  display: inline-block;
  margin-right: 26px;
}
.headbar .headbar-right .headbar-phone span {
  color: #757575;
  line-height: 35px;
}
.headbar .headbar-right .headbar-sign a {
  font-size: 14px;
  color: #757575;
  line-height: 35px;
  display: inline-block;
  margin-left: 18px;
}
.headbar .headbar-right .headbar-sign span {
  color: #757575;
  line-height: 35px;
}
.headbar .headbar-left {
  float: left;
}
.headbar .headbar-left p a {
  font-size: 14px;
  color: #757575;
  line-height: 35px;
  display: inline-block;
  margin-right: 10px;
}
.headbar .headbar-right {
  float: right;
}
.headbar .headbar-right ul li {
  float: left;
  margin-left: 26px;
}
.headbar .headbar-right ul li a {
  display: inline-block;
  line-height: 35px;
  font-size: 14px;
  color: #757575;
}
.headlogo {
  width: 100%;
  height: 127px;
  background: url(../images/backgroundimg.png) no-repeat #ffffff;
  background-position: top center;
  min-width: 1180px;
}
.headlogo .headlogo-left {
  float: left;
}
.headlogo .headlogo-left a {
  display: block;
  margin-top: 22px;
}
.headlogo .headlogo-left a img {
  width: 100%;
  height: auto;
}
.headlogo .headlogo-right {
  float: right;
}
.headlogo .headlogo-right .form {
  margin-top: 35px;
}
.headlogo .headlogo-right .form form .input-search {
  border: none;
  width: 160px;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  background-color: #ffffff;
  border: 1px solid #f3f3f3;
  border-radius: 5px;
  font-size: 14px;
  color: #333333;
}
.headlogo .headlogo-right .form form .btn-search {
  margin-left: 10px;
  border: none;
  width: 60px;
  height: 40px;
  line-height: 40px;
  background-color: #0c5abb;
  font-size: 14px;
  color: #ffffff;
  border-radius: 4px;
}
.input-search::-webkit-input-placeholder {
  color: #999999;
}
.input-search::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #999999;
}
.input-search:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #999999;
}
.input-search:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #999999;
}
.headernav {
  background-color: #094BB9;
  max-width: 1920px;
  margin: 0 auto;
  min-width: 1180px;
}
.headernav ul {
  width: 1180px;
  height: 55px;
  background-color: #094BB9;
  display: table;
}
.headernav ul li {
  display: table-cell;
  text-align: center;
  position: relative;
}
.headernav ul li a {
  display: block;
  font-size: 18px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 55px;
  text-align: center;
  width: 100%;
}
.headernav ul li a:hover {
  color: #FFFFFF!important;
  font-weight: bold;
  background-color: #063A91;
}
.headernav ul li .headnav-after {
  position: relative;
}
.headernav ul li .headnav-after:after {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -1.5px;
  right: 14px;
  width: 0px;
  height: 5px;
  font-weight: bold;
  color: #fff;
  border: 7px solid transparent;
  border-top-color: #fff;
}
.headernav ul li .header-nav-list {
  position: absolute;
  display: none;
  top: 30px;
  left: 0;
  z-index: 999;
  margin-top: 24px;
  background-color: #094BB9;
}
.headernav ul li .header-nav-list a {
  background-color: #094BB9;
  display: block;
  width: 152px;
  text-align: center;
}
.headernav ul li .header-nav-list a:hover {
  background-color: #063A91;
}
.headernav ul li:hover .header-nav-list {
  display: block;
}
.headernav ul .active a {
  background-color: #063A91;
  color: #FFFFFF;
  font-weight: bold;
}
.footer-link {
  background-color: #ffffff;
  overflow: hidden;
  padding: 17px 0 23px;
  min-width: 1180px;
}
.footer-link .links {
  margin-top: 20px;
}
.footer-link .links h4 {
  font-size: 16px;
  color: #333333;
  line-height: 22px;
  font-weight: bold;
  margin-bottom: 5px;
}
.footer-link .links p {
  overflow: hidden;
}
.footer-link .links p a {
  display: inline-block;
  font-size: 16px;
  color: #333333;
  line-height: 30px;
  margin-right: 30px;
}
.footer {
  min-width: 1180px;
}
.footer .footer-ft {
  width: 100%;
  background-color: #383838;
  overflow: hidden;
}
.footer .footer-ft .footer-icp {
  text-align: center;
  padding: 14px 0 10px;
}
.footer .footer-ft .info-wrap span,
.footer .footer-ft .info-wrap a {
  font-size: 12px;
  line-height: 19px;
  color: #E6E6E6;
  display: inline-block;
  margin-right: 5px;
}
.footer .footer-ft .info-wrap a:hover {
  color: #E6E6E6!important;
}
.headernav ul li .header-nav-list .active {
    background-color: #063A91;
}